Topic: WordPress Videos Sync PDF 1.7.4 Cross Site Scripting Risk: Low Text:# Exploit Title: WordPress Plugin Videos sync PDF 1.7.4 – Stored Cross Site Scripting (XSS) # Google Dork: inurl:/wp-content/p…